Subject: otrs save config question
From: Stephen Hawkins <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jul 2009 09:22:42 -0500

otrs,

We have had otrs running successfully for quite some time.  Recently we 
needed a second queue for some special incoming email for feedback 
instead of support.  I created this and all is good.  I can login add 
that queue so that I see it and the support queue.  Other users can 
also.  However when we logout and log back in the new queue is gone and 
we have to go to the admin part of the gui and re add it to our queue view.

What am I missing?

Steve
-- 
Steve Hawkins Technical Support Engineer -- Palisade Systems, Inc 2625 
N. Loop Drive, Suite 2120 - Ames IA, 50010 USA Email: 
[email-masked] - Web: http://www.palisadesys.com/ Phone: 1(888) 
325-6500 --